<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tooltip">
        <source>0 means ''No limit''</source>
        <target state="translated">0 bedeutet "Kein Limit"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unitMiB">
        <source>MiB</source>
        <target state="translated">MiB</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unitGiB">
        <source>GiB</source>
        <target state="translated">GiB</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="setQuotaTo">
        <source>Set quota to</source>
        <target state="translated">Quota festsetzen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noQuota">
        <source>No quota</source>
        <target state="translated">Keine Quota</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="usedQuota">
        <source>Quota used</source>
        <target state="translated">Verbrauchtes Kontingent</target>
      </trans-unit>
    </body>
  </file>
</xliff>
